_Ecore_IMF_Event_Mouse_Out Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

The structure type used with the Mouse_Out event. More...

`#include <Ecore_IMF.h>`

## Data Fields

int | buttons
struct { |
int x |
int y |
} | output
struct { |
int x |
int y |
} | canvas
Ecore_IMF_Keyboard_Modifiers | modifiers
| The keyboard modifiers active when the event has been emitted.
Ecore_IMF_Keyboard_Locks | locks
| The keyboard locks active when the event has been emitted.
unsigned int | timestamp
| The timestamp when the event occurred.

## Detailed Description

The structure type used with the Mouse_Out event.